RubyGems Navigation menu

twilio 2.4.1

Twilio API Client

Gemfile
          gem 'twilio', '~> 2.4.1'
  
  
  
  
  
  
  

install
          gem install twilio -v 2.4.1
  
  
  
  
  
  
  

Total downloads 85,255

For this version 1,331

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.1.1 - January 12, 2013 (22 KB)
  2. 3.1.0 - November 18, 2011 (22 KB)
  3. 3.0.1 - March 30, 2011 (21.5 KB)
  4. 3.0.0 - March 26, 2011 (21.5 KB)
  5. 2.9.0 - October 27, 2010 (20.5 KB)
Show all versions (13 total)